John Roberts

My feedback

  1. 27 votes
    Vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)
    You have left! (?) (thinking…)
    2 comments  ·  WooCommerce » Category - Payment Gateways  ·  Flag idea as inappropriate…  ·  Admin →
    John Roberts commented  · 

    Given that the Pro API is now THE GoCardless API, compatibility with the new API needs to be resolved ASAP otherwise the existing Woothemes GoCardless (https://woocommerce.com/products/gocardless/) plugin is obsolete.

    New GoCardless users are no longer able to use the legacy API and so for any new users to GoCardless this plugin does not work at all.

    John Roberts shared this idea  · 
  2. 1 vote
    Sign in
    (thinking…)
    Sign in with: Facebook Google
    Signed in as (Sign out)

    We’ll send you updates on this idea

    0 comments  ·  WooCommerce.com Ideas  ·  Flag idea as inappropriate…  ·  Admin →
    John Roberts shared this idea  · 

Feedback and Knowledge Base